Loading...
Searching...
No Matches
libsbml._SwigNonDynamicMeta.PythonAPI2Warning Class Reference
Inheritance diagram for libsbml._SwigNonDynamicMeta.PythonAPI2Warning:
[legend]

## Detailed Description

Custom warning class for warnings generated by libSBML Python API2.

## Public Member Functions

| __init__ (self, msg)

## Constructor & Destructor Documentation

## __init__()

libsbml._SwigNonDynamicMeta.PythonAPI2Warning.__init__ | ( |  | self,
|  |  | msg )

x.__init__(...) initializes x; see help(type(x)) for signature